Bug 1130333 - [abrt] dbus: _dbus_abort(): dbus-send killed by SIGABRT
Summary: [abrt] dbus: _dbus_abort(): dbus-send killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:de6fe146ec706e104f2db3af088...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 22:27 UTC by phaet0n
Modified: 2015-06-29 22:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:04:08 UTC


Attachments (Terms of Use)
File: backtrace (11.10 KB, text/plain)
2014-08-14 22:27 UTC, phaet0n
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-14 22:27 UTC, phaet0n
no flags Details
File: core_backtrace (1.85 KB, text/plain)
2014-08-14 22:27 UTC, phaet0n
no flags Details
File: dso_list (483 bytes, text/plain)
2014-08-14 22:27 UTC, phaet0n
no flags Details
File: environ (2.15 KB, text/plain)
2014-08-14 22:27 UTC, phaet0n
no flags Details
File: maps (2.67 KB, text/plain)
2014-08-14 22:27 UTC, phaet0n
no flags Details
File: open_fds (189 bytes, text/plain)
2014-08-14 22:27 UTC, phaet0n
no flags Details
File: proc_pid_status (907 bytes, text/plain)
2014-08-14 22:27 UTC, phaet0n
no flags Details
File: var_log_messages (976 bytes, text/plain)
2014-08-14 22:27 UTC, phaet0n
no flags Details

Description phaet0n 2014-08-14 22:27:17 UTC
Version-Release number of selected component:
dbus-1.6.12-9.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        dbus-send --system --dest=uk.org.thekelleys.dnsmasq /uk/org/thekelleys/dnsmasq array:string:10.0.0.1,10.0.0.2,10.0.0.3,10.0.0.4,10.0.0.5,10.0.0 6
crash_function: _dbus_abort
executable:     /usr/bin/dbus-send
kernel:         3.15.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #2 _dbus_abort at dbus-sysdeps.c:94
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 dbus_message_new_signal at dbus-message.c:1353

Comment 1 phaet0n 2014-08-14 22:27:19 UTC
Created attachment 926921 [details]
File: backtrace

Comment 2 phaet0n 2014-08-14 22:27:20 UTC
Created attachment 926922 [details]
File: cgroup

Comment 3 phaet0n 2014-08-14 22:27:20 UTC
Created attachment 926923 [details]
File: core_backtrace

Comment 4 phaet0n 2014-08-14 22:27:21 UTC
Created attachment 926924 [details]
File: dso_list

Comment 5 phaet0n 2014-08-14 22:27:22 UTC
Created attachment 926925 [details]
File: environ

Comment 6 phaet0n 2014-08-14 22:27:23 UTC
Created attachment 926926 [details]
File: maps

Comment 7 phaet0n 2014-08-14 22:27:23 UTC
Created attachment 926927 [details]
File: open_fds

Comment 8 phaet0n 2014-08-14 22:27:24 UTC
Created attachment 926928 [details]
File: proc_pid_status

Comment 9 phaet0n 2014-08-14 22:27:25 UTC
Created attachment 926929 [details]
File: var_log_messages

Comment 10 Fedora End Of Life 2015-05-29 12:38:12 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2015-06-29 22:04:08 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.